Comment 32 for bug 280657

Hi Alex,

It looks like you may be attempting to compile an older version of the gspca driver and the compiler can no longer find asm/semaphore.h.

You will almost certainly want to download the latest release of the gspca driver which should be available here:

http://linuxtv.org/hg/~jfrancois/gspca/archive/tip.tar.bz2

Thanks,

Phil